Subject: [bug#28509] [PATCH 1/1] gnu: Add GnuCash documentation.

From: Chris Marusich <[email-masked]>
Date: Sun, 08 Oct 2017 16:43:26 -0700

[email-masked] (Ludovic Courtès) writes:

> [email-masked] (Ludovic Courtès) skribis:
>
>> Chris Marusich <[email-masked]> skribis:
>>
>>> * gnu/packages/gnucash.scm (gnucash-docs): Add it.
>>>   (gnucash): Use the glib-or-gtk-build-system, create a "doc" output, and
>>>   install the output of "gnucash-docs" into there.
>>
>> LGTM, thanks for working on it!
>
> Ping!  :-)
>
> Ludo'.

I'm waiting for someone with commit access to commit this.  I don't have
commit access.  Would it be faster now and in the future if I just got
commit access?  I don't intend to commit anything without first
reviewing it with the list - but I don't mind either way, so please let
me know.

-- 
Chris